### Function

# Gtk Bitset new_range

#### Declaration [src]

    GtkBitset*
    gtk_bitset_new_range (
      guint start,
      guint n_items
    )

#### Description [src]

Creates a bitset with the given range set.

#### Parameters

`start` | `guint`
| First value to add.
`n_items` | `guint`
| Number of consecutive values to add.

#### Return value

Returns: | `GtkBitset`
| A new bitset.
| The caller of the function takes ownership of the data, and is responsible for freeing it.